Results 1 to 3 of 3

Thread: mental mill wont install with Maya 2012 Floating

  1. #1
    Join Date
    Jun 2011
    Posts
    1

    Default mental mill wont install with Maya 2012 Floating

    Hi,

    is it possible to use mental mill with Maya 2012 x64 Floating?

    The installer just says that I dont have a valid license...

    Thanks,

    Chris

  2. #2
    Join Date
    Jun 2007
    Location
    Berlin
    Posts
    754

    Default

    Hi Chris,

    The answer is no, it is a licensing issue. The version you can download now is licensed to the 2011 products. mental mill 1.2 will be released later this summer will work with the 2012 products.

    Best Regards,
    Ruediger

  3. #3
    Join Date
    Aug 2008
    Location
    Ravenna, Ohio, United States
    Posts
    125

    Default

    Hi Ruediger, is there any info you can give us about the 1.2 release? Its almost October now, and I would also like to have a version for the 2012 products, because I recently had to format my pc, and now I just have max 2012, and I don't want to have to have both 2011 and 2012 installed. to use the SE.

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •